body {
	margin: 0;
	padding: 0;
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 300;
	line-height: 1.5;
	color: #000000;
}

strong, .b {
	font-weight: bold;
}

p, ul, ol {
	margin-top: 0;
	text-align: justify;
}

ul {
	list-style: square;
}

ol {
	line-height: 120%;
}

h1, h2, h3, h4, h5, h6,
#menu, nav, .sText {
	font-family: 'Raleway', sans-serif;
}

h1, h2, h3 {
	margin: 0;
	padding: 0px;
	font-weight: 200;
	text-align: center;
}

h4, h5, h6 {
	padding: 2px;
	margin: 0;
	font-weight: 200;
}

h1, h2, h6 {
}

}

h1 {
	font-size: 1.6em;
}

h2 {
	font-size: 1.6em;
	margin-left: 15px;
}

h3 {
	font-size: 1.4em;
}

h4 {
	font-size: 1.3em;
	font-weight: bold;
}

h5 {
	font-size: 1.2em;
}

h6 {
	font-size: 1em;
	font-weight: bold;
}

a, .def {
	color: #000000;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

hr {
	border: none;
	width: 100%;
	color: #000;
	background-color: #000;
	height: 1px;
}

hr.large {
	border: 1px solid #000;
}

table.full {
	width: 100%;
	margin: 0 auto 10px 0px;
	border-spacing: 0px;
}

.subline {
	border-bottom: 1px solid #5c5552;
}

.subline2 {
	border-bottom: 2px solid #5c5552;
}

.zvlastni_1, .zvlastni_2, .zvlastni_3, .zvlastni_4 {
	font-size: 1.9em;
	font-family: 'Courgette', cursive;
}

.zvlastni_1, .list1 {
	color: #404040;
}

.zvlastni_2, .list2 {
	color: #7b5f36;
}

.zvlastni_3, .list3 {
	color: #be0000;
}

.zvlastni_4, .list4 {
	color: #ff8c00;
}

.oznameni {
	text-transform: uppercase;
	font-size: 1.6em;
	color: #be0000;
	font-weight: bold;
}

.tableV, .tableH {
	width: 100%;
	border-collapse: collapse;
	border-top: 2px solid #5c5552;
	border-bottom: 1px solid #5c5552;
}

td.zvyr, th.zvyr {
	border-top: 2px solid #5c5552 !important;
	border-bottom: 1px solid #5c5552 !important;
}

.tableV tr, .tableH tr {
	border-bottom: 1px solid #5c5552;
}

.tableV th {
	border-bottom: 2px solid #5c5552;
}

.tableH th {
	border-bottom: 2px solid #5c5552;
	background-color: #ddd9c3;
}

.tableH th:first-child {
	border-right: 2px solid #5c5552;
}

.tableV td, table th, .tableH td {
	padding: 5px;
}

.smallPadd td, .smallPadd th {
	padding: 2px;
}

.tableV tbody tr:hover, .tableH tbody tr:hover {
	background-color: #fff2cc;
}

.tableV tbody tr .noHover:hover, .tableH tbody tr .noHover:hover {
	background-color: inherit !important;
}

.tableV .odd {
	//background-color: #cfd2cd;
}

.mainPage {
	width: 100%;
	border: 0px none;
	border-collapse: collapse;
}

.mainPage ul, ul.cul {
	list-style: none;
	padding-left: 24px;
}

.page ul{
	list-style: none;
	padding-left: 5px;
}

.mainPage li:before, ul.cul li:before {
	content: '';
	display: inline-block;
	height: 20px;
	width: 20px;
	background-image: url('../images/cKostka.svg');
	margin-right: 10px;
	background-size: cover;
	background-repeat: no-repe
	vertical-align: middle;
}

.mainPage ul li {
	vertical-align: middle;
	margin-bottom: 15px;
	text-indent: -30px;
}

ul.cul li {
	vertical-align: middle;
	margin-bottom: 5px;
	text-indent: -5px;
}

.mainPage td {
	padding: 10px 40px;
	vertical-align: top;
}

.mainPage tr td:last-child {
}

.kostka, ckostka {
	border: 1px solid #a6a2a2;
	min-height: 65px;
	height: 185px;
	line-height: 50px;
	margin: 0px 10px 20px 10px;
	padding: 10px 15px;
	text-align: center;
	display: inline-block;
	text-decoration: none !important;
	width: 285px;
  border-radius:14px;
}

.kostka div {
	font-size: 1.4em;
}

.kostkaFull {
	width: auto;
	float: none;
	height: auto;
	padding: 10px 15px;
}

.kostka span {
	display: inline-block;
	line-height: 20px;
	vertical-align: middle;
	height: 216px;
}

.kostka:hover, .reference:hover, .activR {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e5b664+0,e4a027+100 */
background: #e5b664; /* Old browsers */
background: -moz-linear-gradient(top, #e5b664 0%, #e4a027 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #e5b664 0%,#e4a027 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #e5b664 0%,#e4a027 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5b664', endColorstr='#e4a027',GradientType=0 ); /* IE6-9 */
  
}

.kostka img {
	vertical-align: middle;
	margin-top: -2px;
	border: none;
}

.reference {
	height: 90px;
	line-height: 90px;
	vertical-align: middle;
	border: none;
  display:inline-block;
  width:24%;
  text-align:center;
  cursor:pointer;
}

.reference img {
	vertical-align: middle;
	max-height: 70px;
  max-width: 160px;
  border: none;
}

.pn {
	color: #ff8c00;
}

.oddelovac {
	background-image: url("../images/oddelovac.png");
	background-repeat: no-repeat;
	background-position: center;
	background-color: inherit;
	height: 24px;
	margin-top: 6px;
	margin-bottom: 6px;
}

.cp {
	display: none;
}

.cmd {
	background-color: #ff8c00;
	cursor: pointer;
	color: #fff;
	font-size: 0.8em;
	line-height: 1.4em;
	text-align: center;
	text-decoration: none;
	vertical-align: middle;
	padding: 6px 16px;
	font-weight: bold;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition-duration: 0.4s;
/* Safari */
	transition-duration: 0.4s;
	border: 1px solid #ff8c00;
  border-radius:6px;
}

.cmd:hover {
	background: #be0000 none repeat scroll 0 0;
	border: 1px solid #ff8c00;
}

.cmd:disabled{
  background-color: #909090;
  border: 1px solid #404040;
}